<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.291000366211</MDI>
      <MDI key="STATISTICS_MEAN">4.9728582772525</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.301000595093</MDI>
      <MDI key="STATISTICS_STDDEV">9.8794942691974</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
